AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
OriginateResponse Class
OriginateResponse Properties
Channel Property
ChannelName Property
EndTime Property
IsSuccess Property
Reason Property
Response Property
StartTime Property
UniqueId Property

| OriginateResponse Reason Property

[Missing <summary> documentation for "P:AsterNET.Manager.Response.OriginateResponse.Reason"]

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Reason { get; set; }

    Public Property Reason As Integer
    	Get
    	Set

    public:
    property int Reason {
    	int get ();
    	void set (int value);
    }

    member Reason : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

OriginateResponse Class
AsterNET.Manager.Response Namespace